#tableDmk{
	font-family:Verdana;
	font-size: 12;	
	color: black; 
}

#bodyDmk {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#A29E92;
}
#bodyDmkWhite {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:white;
}

#headerDmk {
	height:140px;
}


#footerDmk {
	height: 119px;
	bottom: 0px;

}

#scrolldivbody {
	top: 110px; 	
	overflow: scroll;	
}
